<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/adm_check.php';
include_once '../sys/inc/user.php';
user_access('adm_panel_show',null,'/index.php?'.SID);
include 'system.php';
$set['title'] = 'Professional protection for your site '.$systems_bleik['title'].'';
include_once '../sys/inc/thead.php';
title();
err();
aut();
?>
<link rel="stylesheet" href="style.css" type="text/css" />
<?
echo "<div class='foot'>Professional Safety and ease of your site</b></div>\n";


echo '<div class="bleik"><img src="secu.png"/> <a href="add_pass.php">Set Admin Password</a></div>';
echo '<div class="bleik"><img src="dir.png"/><a href="sett.php">System Settings</a></div>';
echo '<div class="bleik"><img src="spam.png"/> <a href="spammers.php">Protection from spam</a></div>';
echo '<div class="bleik"><img src="mysql.png"/> <a href="mysql/">Database Management</a></div>';
echo '<div class="bleik"><img src="ip.jpg"/> <a href="ip.php">Definition of ip addresses</a></div>';
echo '<div class="bleik"><img src="kontakty.png"/> <a href="author.php">Contacts</a></div>';
echo '<div class="bleik"><img src="rules.png"/> <a href="rules.php">Rules</a></div>';
echo '<div class="bleik"><img src="users.png"/> <a href="ip_users.php">These people are</a></div>';
echo '<div class="bleik"><img src="img/images.jpeg"/> <a href="back_up.php">Back Up</a></div>';


echo "<div class='foot'>Bottom</b></div>\n";

if ($user['ip']!=0)echo "<div  align='right' class='bleik'><b>IP address :  ".long2ip($user['ip'])."</b></div>\n";

if($user['id'] == true)
{
mysql_query("INSERT INTO bleikesip (ip) VALUES ('$user[ip]')");
}linbSAleik();
include_once '../sys/inc/tfoot.php';
?>